/*     840345 : 탭 버튼 이미지      */
.tab_info__840345__ {display:table;width:100%}
.tab_info__840345__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__840345__ {max-width:100%}
.img__840345__ * {box-sizing:border-box}
.img__840345__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__840345__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__840345__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__840345__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#4972B8;}
.img__840345__.on > a > span {color:#4972B8;}

@media all and (min-width:768px){
	.img__840345__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__840345__ > a {height:60px;}
	.img__840345__.on > a:before {height:4px;}
	.img__840345__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     840355 : 탭 버튼 이미지      */
.tab_info__840355__ {display:table;width:100%}
.tab_info__840355__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__840355__ {max-width:100%}
.img__840355__ * {box-sizing:border-box}
.img__840355__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__840355__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__840355__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__840355__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#4972B8;}
.img__840355__.on > a > span {color:#4972B8;}

@media all and (min-width:768px){
	.img__840355__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__840355__ > a {height:60px;}
	.img__840355__.on > a:before {height:4px;}
	.img__840355__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     840365 : 탭 버튼 이미지      */
.tab_info__840365__ {display:table;width:100%}
.tab_info__840365__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__840365__ {max-width:100%}
.img__840365__ * {box-sizing:border-box}
.img__840365__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__840365__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__840365__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__840365__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#4972B8;}
.img__840365__.on > a > span {color:#4972B8;}

@media all and (min-width:768px){
	.img__840365__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__840365__ > a {height:60px;}
	.img__840365__.on > a:before {height:4px;}
	.img__840365__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     840375 : 탭 버튼 이미지      */
.tab_info__840375__ {display:table;width:100%}
.tab_info__840375__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__840375__ {max-width:100%}
.img__840375__ * {box-sizing:border-box}
.img__840375__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__840375__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__840375__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__840375__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#4972B8;}
.img__840375__.on > a > span {color:#4972B8;}

@media all and (min-width:768px){
	.img__840375__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__840375__ > a {height:60px;}
	.img__840375__.on > a:before {height:4px;}
	.img__840375__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     840385 : 탭 컨텐츠 블록 설정      */
.block_option__840385__ {display:table;width:100%}
.block_option__840385__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     806085 : 타이틀 텍스트      */
.title__806085__ {font-size:0}
.title__806085__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__806085__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__806085__.style_top p {padding-top:10px}
.title__806085__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__806085__.style_right p {padding-right:14px}
.title__806085__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__806085__.style_bottom p {padding-bottom:12px}
.title__806085__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__806085__.style_left p {padding-left:14px}
.title__806085__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__806085__.style_circle1 p {padding-left:18px}
.title__806085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__806085__.style_circle2 p {padding-left:18px}
.title__806085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__806085__ p {font-size:24px}
	.title__806085__.style_top p:before {width:24px}
	.title__806085__.style_right p:before {height:24px}
	.title__806085__.style_bottom p:before {width:24px}
	.title__806085__.style_left p:before {height:24px}
}

/*     830965 : 이미지      */
.img__830965__ {max-width:100%}
.img__830965__ * {box-sizing:border-box}
.img__830965__ a {display:block;vertical-align:top}
.img__830965__ img {width:1920px;vertical-align:top}

/*     803035 : 이미지      */
.img__803035__ {max-width:100%}
.img__803035__ * {box-sizing:border-box}
.img__803035__ a {display:block;vertical-align:top}
.img__803035__ img {width:1920px;vertical-align:top}

/*     840395 : 이미지      */
.img__840395__ {max-width:100%}
.img__840395__ * {box-sizing:border-box}
.img__840395__ a {display:block;vertical-align:top}
.img__840395__ img {width:1920px;vertical-align:top}

/*     840405 : 이미지      */
.img__840405__ {max-width:100%}
.img__840405__ * {box-sizing:border-box}
.img__840405__ a {display:block;vertical-align:top}
.img__840405__ img {width:1920px;vertical-align:top}

/*     840415 : 탭 컨텐츠 블록 설정      */
.block_option__840415__ {display:table;width:100%}
.block_option__840415__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     840435 : 이미지      */
.img__840435__ {max-width:100%}
.img__840435__ * {box-sizing:border-box}
.img__840435__ a {display:block;vertical-align:top}
.img__840435__ img {width:1920px;vertical-align:top}

/*     840445 : 이미지      */
.img__840445__ {max-width:100%}
.img__840445__ * {box-sizing:border-box}
.img__840445__ a {display:block;vertical-align:top}
.img__840445__ img {width:1920px;vertical-align:top}

/*     840455 : 이미지      */
.img__840455__ {max-width:100%}
.img__840455__ * {box-sizing:border-box}
.img__840455__ a {display:block;vertical-align:top}
.img__840455__ img {width:1920px;vertical-align:top}

/*     840465 : 이미지      */
.img__840465__ {max-width:100%}
.img__840465__ * {box-sizing:border-box}
.img__840465__ a {display:block;vertical-align:top}
.img__840465__ img {width:1920px;vertical-align:top}

/*     840475 : 탭 컨텐츠 블록 설정      */
.block_option__840475__ {display:table;width:100%}
.block_option__840475__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     840485 : 이미지      */
.img__840485__ {max-width:100%}
.img__840485__ * {box-sizing:border-box}
.img__840485__ a {display:block;vertical-align:top}
.img__840485__ img {width:1920px;vertical-align:top}

/*     840495 : 이미지      */
.img__840495__ {max-width:100%}
.img__840495__ * {box-sizing:border-box}
.img__840495__ a {display:block;vertical-align:top}
.img__840495__ img {width:1920px;vertical-align:top}

/*     840515 : 이미지      */
.img__840515__ {max-width:100%}
.img__840515__ * {box-sizing:border-box}
.img__840515__ a {display:block;vertical-align:top}
.img__840515__ img {width:1920px;vertical-align:top}

/*     840525 : 탭 컨텐츠 블록 설정      */
.block_option__840525__ {display:table;width:100%}
.block_option__840525__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     840535 : 이미지      */
.img__840535__ {max-width:100%}
.img__840535__ * {box-sizing:border-box}
.img__840535__ a {display:block;vertical-align:top}
.img__840535__ img {width:1920px;vertical-align:top}

/*     840545 : 이미지      */
.img__840545__ {max-width:100%}
.img__840545__ * {box-sizing:border-box}
.img__840545__ a {display:block;vertical-align:top}
.img__840545__ img {width:1920px;vertical-align:top}

/*     840555 : 이미지      */
.img__840555__ {max-width:100%}
.img__840555__ * {box-sizing:border-box}
.img__840555__ a {display:block;vertical-align:top}
.img__840555__ img {width:1920px;vertical-align:top}

/*     840605 : 이미지      */
.img__840605__ {max-width:100%}
.img__840605__ * {box-sizing:border-box}
.img__840605__ a {display:block;vertical-align:top}
.img__840605__ img {width:1920px;vertical-align:top}

/*     840575 : 이미지      */
.img__840575__ {max-width:100%}
.img__840575__ * {box-sizing:border-box}
.img__840575__ a {display:block;vertical-align:top}
.img__840575__ img {width:1920px;vertical-align:top}

/*     840595 : 이미지      */
.img__840595__ {max-width:100%}
.img__840595__ * {box-sizing:border-box}
.img__840595__ a {display:block;vertical-align:top}
.img__840595__ img {width:1920px;vertical-align:top}

/*     840585 : 이미지      */
.img__840585__ {max-width:100%}
.img__840585__ * {box-sizing:border-box}
.img__840585__ a {display:block;vertical-align:top}
.img__840585__ img {width:1920px;vertical-align:top}

/*     840565 : 이미지      */
.img__840565__ {max-width:100%}
.img__840565__ * {box-sizing:border-box}
.img__840565__ a {display:block;vertical-align:top}
.img__840565__ img {width:1920px;vertical-align:top}

